Subject: bug#61490: bug#61489: bug#61490: bug#61489: [PATCH v2] Increase BLOCK_ALIGN from 1024 to 32768

From: Konstantin Kharlamov <[email-masked]>
Date: Mon, 27 Feb 2023 13:30:10 +0300

On Fri, 2023-02-24 at 11:50 +0100, Robert Pluim wrote:
> > > > > > On Thu, 23 Feb 2023 18:41:34 +0200, Eli Zaretskii <[email-masked]>
> > > > > > said:
> 
>     >> Cc: [email-masked], [email-masked]
>     >> From: Konstantin Kharlamov <[email-masked]>
>     >> Date: Thu, 23 Feb 2023 18:53:02 +0300
>     >> 
>     >> On Thu, 2023-02-23 at 16:49 +0100, Robert Pluim wrote:
>     >> > > > > > > On Thu, 23 Feb 2023 18:30:00 +0300, Konstantin Kharlamov
>     >> > > > > > > <[email-masked]> said:
>     >> > 
>     >> >     Konstantin> So, it's been a week since version 2 was posted and
> 10-11 days
>     >> > since I started
>     >> >     Konstantin> using the change locally. Everything has been nice
> and dandy,
>     >> > and in absence of
>     >> >     Konstantin> further comments, I wonder if somebody with write
> permissions
>     >> > could merge this
>     >> >     Konstantin> patch?
>     >> > 
>     >> > Iʼve had no issues with it. Eli? Does this require 'Copyright-
> paperwork-
>     >> > exempt: yes'?
>     >> 
>     >> No, I have a copyright assignment with GNU for Emacs, it's just that I
> don't write permissions :)
> 
>     Eli> Sorry, you are right.  Ignore my previous message where I said the
>     Eli> Copyright-paperwork-exempt thingy is necessary.
> 
> OK, Iʼve merged the two bugs. I can push whenever you deem itʼs ready.

There was no opposition in any of the answers, so I presume it is ready…?